@charset 'utf-8';

body{
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 16px;
}

a{
	color: #295a67;
	font-weight: bold;
	border:0;
}

.menu_active{
	border-bottom:3px solid #87bd3c;
}

.menu_inactive{
	border-bottom: 1px solid #d8d9da;
}

#wrapper{
	position: relative;
	width: 900px;
	margin: 0 auto;
	border: 1px solid #ccc;
	background: url('../images/bg_texture.jpg');
}

#header{
	position: relative;
	height:108px;
	margin:0 auto;
	color:#1a171b;
	font-size:14px;
	background: #f6f6f7;
}

#header a{
	color: #000;
	font-weight: 300;
}

#logo_lab{
	position: absolute;
	width:170px;
	height: 98px;
	background: url('../images/logo_bg.png') no-repeat;
	top:0px;
	left:48px;
}

#menu_sup{
	position: absolute;
	top:58px;
	left:210px;
	width: 650px;
	height: 22px;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 0px; 
}

#menu_sup .menu_text{
	float: left;
	width: 92px;
	margin-left: 15px;
	line-height: 20px;
}

#logo_unipg{
	position: absolute;
	width:65px;
	height: 73px;
	background: url('../images/logo_unipg.png');
	top:123px;
	right: 50px;
	z-index: 100;
}

#container{
	position: relative;
	width: 100%;
	min-height:600px;
	
}

.shadow_t_staff{
	position: absolute;
	top:98px;
	z-index: 100;
	width: 900px;
	height: 7px;
	background: url('../images/shadow_t_staff.png') top center;
}

.shadow_b{
	position: absolute;
	top:-7px;
	z-index: 100;
	width: 900px;
	height: 7px;
	background: url('../images/shadow_b.png') top center;
}

.shadow_b_staff{
	position: absolute;
	top:-7px;
	z-index: 100;
	width: 900px;
	height: 7px;
	background: url('../images/shadow_b_staff.png') top center;
}

#menu_mid{
	width: 800px;
	height: 120px;
	padding-top: 25px;
	margin: 0 auto;
}

#corpo_home{
	width: 800px;
	height: 630px;
	padding-top: 25px;
	margin: 0 auto;
}

#corpo_ricerca{
	width: 810px;
	padding-top: 25px;
	margin: 0 auto;
}

#corpo_staff{
	width: 810px;
	padding-top: 25px;
	margin: 0 auto;
}

.menu_box{
	position: relative;
	float: left;
	width: 245px;
	height: 101px;
	background: url('../images/box_menu.png') no-repeat;
}

.padright{
	padding-right:32px;
}

#ricerca{
	position: absolute;
	top:16px;
	left:23px;
	width: 68px;
	height: 60px;
	float: left;
	background: url('../images/img_ricerca.png') no-repeat;
}

#staff{
	position: absolute;
	top:21px;
	left:23px;
	width: 68px;
	height: 60px;
	float: left;
	background: url('../images/img_staff.png') no-repeat;
}

#spinoff{
	position: absolute;
	top:16px;
	left:15px;
	width: 68px;
	height: 60px;
	float: left;
	background: url('../images/img_spinoff.png') no-repeat;
}

.menu_box_testo{
	position: absolute;
	top:40px;
	left:105px;
	font-size: 18px;
	letter-spacing: 1px;
	width:103px;
	height:20px;
	float: left;
	border-bottom: 1px solid #87bd3c;
}

.menu_box_testo_spin{
	position: absolute;
	top:40px;
	left:90px;
	font-size: 18px;
	letter-spacing: 1px;
	width:119px;
	height:20px;
	float: left;
	border-bottom: 1px solid #87bd3c;
}

.separatore{
	width: 862px;
	height:2px;
	background: url('../images/riga_separatore.png') no-repeat;
	margin: 0 auto;
}

#div_laboratorio{
	padding:20px 20px 20px 20px;
	float: left;
	width: 483px;
	height: 290px;
	background: url('../images/div_laboratorio.png') no-repeat;
}

#div_sportello{
	float: left;
	margin-top: 6px;
	padding:22px 20px 20px 20px;
	width: 483px;
	height: 234px;
	background: url('../images/div_sportello.png') no-repeat;
}

#box_ricerca_top{
	padding:20px 20px 0px 20px;
	width: 485px;
	height: 60px;
	background: url(../images/box_ricerca_top.png) center center no-repeat;
}

#box_ricerca_mid{
	padding:0px 20px 0px 20px;
	width: 485px;
	min-height:218px;
	background: url(../images/box_ricerca_mid.png) center center repeat-y;
	font-weight: 300;
	margin-top: -13px;
}

#box_ricerca_bottom{
	padding:0px 20px 20px 20px;
	width: 485px;
	height: 60px;
	background: url(../images/box_ricerca_bottom.png) center center no-repeat;
}

#div_menu_right{
	position: relative;
	margin-top: 7px;
	margin-left: 20px;
	float: right;
	height: 560px;
}

#gen_menu_right{
	position: relative;
	margin-top: 7px;
	margin-left: 40px;
	width:245px;
	float:left;
}

#container_ricerca{
	float:left;
}

.bottone_right{
	width:210px;
	padding-top: 30px;
	padding-left: 35px;
	height: 71px;
	background: url('../images/bg_bottone_right.png') no-repeat;
	margin-bottom: 25px;
}

.border_link_selected{
	border-bottom:3px solid #87bd3c;
	width:100px;
	height:5px;
}

.border_link_active{
	border-bottom:1px solid #87bd3c;
	width:100px;
	height:5px;
}

.title_blue{
	color:#295a67;
	font-size:18px;
	font-weight: 700;
}

.link_continua{
	color:#295a67;
	font-weight: 700;
	font-size: 12px;
}

.title_div{
	width:260px;
	margin-right: 80px;
	margin-bottom:20px;
	height: 20px;	
	border-bottom: 1px solid #87bd3c;
	float: left;
}

.title_div_big{
	width:220px;
	margin-right: 200px;
	margin-left:100px;
	margin-bottom:20px;
	margin-top:8px;
	height: 20px;	
	border-bottom: 1px solid #87bd3c;
	float: left;
	letter-spacing: 1px;
}

.title_div_mid{
	width:180px;
	margin-right: 200px;
	margin-left:100px;
	margin-bottom:20px;
	margin-top:8px;
	height: 20px;	
	border-bottom: 1px solid #87bd3c;
	float: left;
	letter-spacing: 1px;
}

.title_div_mini{
	width:110px;
	margin-right: 20px;
	margin-left:85px;
	margin-bottom:20px;
	margin-top:8px;
	height: 20px;
	border-bottom: 1px solid #87bd3c;
	float: left;
}

.title_news{
	font-size: 14px;
	color:#295a67;
	padding-bottom: 14px;
}

.title_pubblicazione{
	font-size: 18px;
	color:#88bc47;
	padding-bottom: 15px;
	font-weight: bold;
}

.nome_cognome{
	font-size:21px;
	background:#aace6c;
	width:360px;
	height:26px;
	color: #fff;
	padding-top:4px;
	padding-right:50px;
}

.color_green{
	color:#88bc47;
	font-weight: 700;
}

.testo{
	font-weight: 300;
}

.data_news{
	font-size: 13px;
	color:#abcc71;
	
	padding-bottom: 5px;
}

.marginbottom{
	margin-bottom: 25px;
}

#div_news{
	position: relative;
	padding:20px;
	float: right;
	width: 205px;
	height: 560px;
	background: url('../images/div_news.png') no-repeat;
}

#div_news p{
	margin:0;
}

#footer{
	position: relative;
	min-height:60px;
	margin:0 auto;
	color:#fff;
	font-size:12px;
	background: #898a8e;
	padding:20px 55px 20px 55px;
}


@font-face {
    font-family: 'AaarghNormal';
    src: url('../font/Aaargh-webfont.eot');
    src: url('../font/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Aaargh-webfont.woff') format('woff'),
         url('../font/Aaargh-webfont.ttf') format('truetype'),
         url('../font/Aaargh-webfont.svg#AaarghNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

